What CIOS am I supposd to have?

Discussion in 'Wii - Hacking' started by Tariq909, Nov 20, 2008.

Nov 20, 2008
  1. Tariq909
    OP

    Newcomer Tariq909 Advanced Member

    Joined:
    May 10, 2008
    Messages:
    67
    Country:
    United States
    Ok, well i've been using the backup launcher since its conception with 0.1, and I remember using the CIOS fix on that, and then shortly after 0.3 beta came out, so without updating the CIOS, I just used 0.3, and it worked fine. Now I installed Gamma, and a majority of my games are not working. Is that because I never updated the CIOS? Or is it another reason? What number is the IOS supposd to be at?
     
  2. w_n_s

    Newcomer w_n_s Advanced Member

    Joined:
    Nov 19, 2008
    Messages:
    81
    Location:
    Belfast
    Country:
    United Kingdom

    Go here:

    http://www.iol.ie/~taz/WiiHowToGamma.html

    Read the instructions and download the pack here:

    http://www.iol.ie/~taz/WiiGatorGamma03.zip

    You need to install the new cIOS for gamma (included in the zip file above), and you will be able to play most games.

    Assuming you have gamma installed and working, you should just need to install the cIOS that is included in the ZIP file you download from the link I provided.
     
  3. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    It's the cIOS that matters! You can't tell you had good loading times with the 0.3 beta and the old cIOS, install the gamma cIOS and you will curse yourself for not installing the cIOS earlier.
     

Share This Page